<section class="hero-section min-vh-100 d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="section-header text-center text-lg-start" data-aos="fade-up">RESUME</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-12" data-aos="fade-up"
            data-aos-duration="1000" >
                <p class="edu"  style="color: #EB593A;">EDUCATION</p>
            </div>
            <div class="row border-top border-dark text-white py-4" data-aos="fade-right" data-aos-duration="1000">
                <div class="col-md-3">
                    <p class="year">2020</p>
                    <p class="year">University of Asia Pacific</p>
                </div>
                <div class="col-md-9">
                    <p class="tagline">Bsc. in Computer Science and Engineering</p>
                    <p class="desc">I have completed my bachelors' degree from University of Asia Pacific in Computer Science and Engineering. I have secured a CGPA of 3.47.</p>
                </div>
            </div>
            <div class="row border-top border-dark text-white py-4" data-aos="fade-left" data-aos-duration="1000">
                <div class="col-md-3">
                    <p class="year">2016</p>
                    <p class="year">Milestone College</p>
                </div>
                <div class="col-md-9">
                    <p class="tagline">Higher Secondary Certificate</p>
                    <p class="desc">My College/Highschool was Milestone College. I have accuired my Higher Secondary Certificate from Science Background with a GPA of 5.</p>
                </div>
            </div>
            <div class="row border-top border-dark text-white py-4"></div>

        </div>
    </div>
</section>
<section class="hero-section d-flex align-items-center" style="background-image: url('assets/resbackground.png')">
</section>
<section class="history-section min-vh-100 d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-12" data-aos="fade-up"
            data-aos-duration="1000" >
                <p class="edu">WORK<span style="color: #EB593A;"> HISTORY</span></p>
            </div>
    
            <app-flip-card></app-flip-card>
    
        </div>

    </div>
    

</section>